Bug 5751 - Removing refetences to unused members quicksearch code/template
Summary: Removing refetences to unused members quicksearch code/template
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Kyle M Hall
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5575
  Show dependency treegraph
 
Reported: 2011-02-13 22:57 UTC by Chris Cormack
Modified: 2012-10-25 23:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
patch (1.61 KB, patch)
2011-02-17 11:14 UTC, Paul Poulain
Details | Diff | Splinter Review
patch, follow-up (1.54 KB, patch)
2011-02-17 11:14 UTC, Paul Poulain
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-02-13 22:57:07 UTC

    
Comment 1 Chris Cormack 2011-02-13 23:08:02 UTC
This also tidies up the way letters (A, B C etc) are generated for the browse page
Comment 2 Chris Cormack 2011-02-13 23:18:43 UTC
Pushed, please test and mark resolved
Comment 3 Paul Poulain 2011-02-17 11:14:12 UTC
Created attachment 3171 [details] [review]
patch
Comment 4 Paul Poulain 2011-02-17 11:14:34 UTC
Created attachment 3172 [details] [review]
patch, follow-up